body  {
	background: #FFFFFF;
	margin: 0px;
	padding: 0;
	text-align: center;
	color: #333333;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
}


.thrColElsHdr #container {
	width: 964px;  
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; 
} 
.thrColElsHdr #header {
	background: #FFFFFF;
} 
.thrColElsHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}

.thrColElsHdr #sidebar1 {
	width: 175px;
	float: left;
	background-image: url(images/Fain_template_03.jpg);
	background-repeat: no-repeat;
}
.thrColElsHdr #sidebar2 {
	float: right;
	width: 265px;
	background-image: url(images/Fain_template_05.jpg);
	background-repeat: no-repeat;
}
.thrColElsHdr #sidebar1 h3, .thrColElsHdr #sidebar1 p, .thrColElsHdr #sidebar2 p, .thrColElsHdr #sidebar2 h3 {
	font-size:14px;
	font-family: "Franklin Gothic Medium", "Century Gothic", "Century", "Myriad Pro";
}

.thrColElsHdr #mainContent {
	background-repeat: no-repeat;
	background-image: url(images/Fain_templateInside_04.jpg);
	margin-left: 175px;
	margin-top: -16px;
	margin-right: 265px;
} 
.thrColElsHdr #mainContentHome {
	background-repeat: no-repeat;
	background-image: url(images/Fain_template_04.jpg);
	margin-left: 175px;
	margin-top: -16px;
	margin-right: 265px;
} 
.thrColElsHdr #footer {
	background-image: url(images/Fain_template_09.jpg);
	background-repeat: no-repeat;
} 
.thrColElsHdr #footer p {
	margin: 0;
	padding: 10px 0;
	font-size: 11px;
}
.thrColElsHdr  #container  #sidebar1  #SubNav  {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	margin-left: 50px;
	font-weight: bold;
}
a {
	font-family: "Franklin Gothic Medium", "Century Gothic", "Century", "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: "Franklin Gothic Medium", "Century Gothic", "Century", "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	color: #999999;
}

/* Miscellaneous classes for reuse */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 {
	font-family: "Franklin Gothic Medium", "Century Gothic", "Century", "Myriad Pro";
	font-size: 24px;
	font-style: normal;
	font-weight: lighter;
	color: #666666;
	padding-left: 5px;
	padding-right: 5px;
}
h3 {
	padding-left: 5px;
	padding-right: 5px;
}
p {
	font-family: "Franklin Gothic Medium", "Century Gothic", "Century", "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	color: #666666;
	padding-left: 5px;
	padding-right: 5px;
}
.style1 {font-size: 14px}
.style2 {
	color: #666666;
	font-weight: bold;
}